.slogan {
    display: block;
    margin: auto;
    width: 30%;
}

.play {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 30px;
    text-align: center;
    overflow: hidden;
}

.play img.on,
.play img.off {
    cursor: pointer;
    max-width: 500px;
    width: 100%;
    height: auto;
}

.separate {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    height: 100%;
}
#sound-tune #download {
    margin: 50px auto 0 auto;
}
#download > div {
    display: flex;
    justify-content: center;
}
#download > div > div {
    margin: 0 10px;
}
